:root {
  --header-height: 80px;
}
@media (max-width: 1199px) {
  :root {
    --header-height: 60px;
  }
}

.tcl-text-intro {
  margin: 50px 0 0;
  margin-top: 0;
  -webkit-transform: translateY(-112px);
      -ms-transform: translateY(-112px);
          transform: translateY(-112px);
  margin-bottom: -112px;
}
.tcl-text-intro .container {
  position: relative;
}
.tcl-text-intro .heading--h1 {
  font-size: 3.375rem;
  line-height: 3.875rem;
}
@media (max-width: 1199px) {
  .tcl-text-intro .heading--h1 {
    font-size: 2.8125rem;
    line-height: 3.375rem;
  }
}
.tcl-text-intro .text {
  font-size: 1.125rem;
  line-height: 2.4375rem;
}
.tcl-text-intro .text p {
  margin-bottom: 50px;
}
.tcl-text-intro .text p a {
  text-decoration: none;
  color: #0071f2;
  -webkit-transition: 0.4s ease;
  transition: 0.4s ease;
  font-weight: bold;
}
.tcl-text-intro .text p a:hover {
  opacity: 0.6;
}
.tcl-text-intro .text-intro__date {
  text-align: center;
}
.tcl-text-intro .text-intro__date .date__value {
  font-size: 6.25rem;
  line-height: 1;
}
.tcl-text-intro .text-intro__heading-wrapper {
  /* position: absolute; */
  /* bottom: calc(100% + 30px); */
  /* left: 0; */
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.tcl-text-intro .text-intro__heading {
  color: #ffffff;
  padding: 30px;
  display: block;
  text-align: center;
}
@media (max-width: 1023px) {
  .tcl-text-intro .text p {
    margin-bottom: 20px;
  }
  .tcl-text-intro .text-intro__date {
    margin-bottom: 20px;
  }
}